Subject: Re: Chicago Museum Stuka and Spitfire
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Dec 2000 00:37:56 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 29, 2000 5:56 PM
Subject: Chicago Museum Stuka and Spitfire

> Hello,
> I went back home on vacation this past summer and went to the Museum of
> Science and Industry (for the hundredth time) and took some pictures of
the
> Stuka and Spitfire that Have hung there for as long as I can remeber.
There
> decent photos, one shows the dive angle that the pilots would use when
"dive
> bombing".  I don't know if it's you or the others that can help me. This
is
> only my 4th day on the internet and I'm not quite sure how to upload these
> photos. If you can help me I'll send them off
> A.S.A.P
> Thanks
>Randy Clay